
Instrumentación Nano-Satelites - Milestone #1182

Transferencia de información presentación informe de transmisor 3.0

11/23/2017 05:00 PM - Edgardo Pacheco

Status: Closed Start date: 11/23/2017

Priority: High Due date: 11/28/2017

Assignee: Jose Chavez Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Prototipo transmisión 3.0 (ahora 2.1)   

Description

Transferencia de información de José Chávez a Joaquín Verástegui, Edgardo Pacheco, Fernando Villanueva, Juan Carlos Espinoza

sobre los detalles técnicos del diseño del transmisor radio beacon JETT (Jicamarca Electronic Transmitter for TEC)

Medición de señales de tarjetas.

Elaboración de informe y presentación.

History

#1 - 11/23/2017 08:21 PM - Edgardo Pacheco

- Description updated

#2 - 03/29/2018 07:51 AM - Edgardo Pacheco

- Status changed from New to Closed

- % Done changed from 0 to 90
